YaCy-Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000224YaCy[All Projects] Generalpublic2012-12-31 13:592015-09-07 20:13
ReporterTomato 
Assigned ToBuBu 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
ETAnone 
PlatformOSLinux MintOS Version13
Product Version 
Target VersionFixed in Version 
Summary0000224: Image search is broken
DescriptionAfter updating yacy to a version including Solr,there are only very few results (or none) for popular search terms like "germany". And the image loading is extremly slow.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000439)
Tomato (reporter)
2013-01-13 16:16

I'm interested, if someone has observed a similar behavior after updating to solr, or it is just me. Feedback whould be appreciated.
(0000455)
LogIN (reporter)
2013-02-01 11:20

I can confirm this on my server-side also, the same problem.
(0000456)
melchiaros (reporter)
2013-02-10 12:14
edited on: 2013-02-10 12:24

Yup, confirm also with yacy1.3/9164 on Ubuntu12.10 64bit with openjdk7u9.

(0000502)
Tomato (reporter)
2013-05-12 13:51
edited on: 2013-05-15 17:53

If I do an image search, there are hundreds of the following lines (d=defects?) in my log:

D 2013/05/12 13:20:57 SEARCH dropped RWI: wrong contentdom = image, domain = all
D 2013/05/12 13:20:57 SEARCH dropped RWI: wrong contentdom = image, domain = text

I'm currently using v1.4/9172 under Linux Mint with openjdk-7-jre, and I'm still getting only very few or no image results for popular search terms. (With older versions of yacy, like v1.02, I was getting hundreds or thousands of results for the same queries.)

Strange as well:
If I do a text search for "linux" and use the filetype navigator to filter jpgs, I'm getting thousands of results. But if I do an image search for "linux", it shows only a dozen pictures.

It seems to me like something is seriously broken.

(0001104)
BuBu (developer)
2015-09-07 20:13

I think the issue is fixed/much better in the mean time after several modification around the topic.

- Issue History
Date Modified Username Field Change
2012-12-31 13:59 Tomato New Issue
2013-01-13 16:16 Tomato Note Added: 0000439
2013-02-01 11:20 LogIN Note Added: 0000455
2013-02-10 12:14 melchiaros Note Added: 0000456
2013-02-10 12:24 melchiaros Note Edited: 0000456 View Revisions
2013-05-12 13:51 Tomato Note Added: 0000502
2013-05-15 17:51 Tomato Note Edited: 0000502 View Revisions
2013-05-15 17:52 Tomato Note Edited: 0000502 View Revisions
2013-05-15 17:53 Tomato Note Edited: 0000502 View Revisions
2015-09-07 20:13 BuBu Note Added: 0001104
2015-09-07 20:13 BuBu Status new => resolved
2015-09-07 20:13 BuBu Resolution open => fixed
2015-09-07 20:13 BuBu Assigned To => BuBu


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker